// JQUERY
$(function() {
	
	var images = ['assets/images/LoginBGG1.gif'];

   $('#container').append('<style>#container, .acceptContainer:before, #logoContainer:before {background: url(' + images[Math.floor(Math.random() * images.length)] + ') center fixed }');
	
	setTimeout(function() {
		$('.logoContainer').transition({scale: 1.2}, 610, 'ease');
		setTimeout(function() {
			$('.logoContainer .logo').addClass('loadIn');
			setTimeout(function() {
				$('.logoContainer .text').addClass('loadIn');
				setTimeout(function() {
					$('.acceptContainer').transition({height: '650.5px'});
					setTimeout(function() {
						$('.logoContainer').transition({scale: 1}, 10, 'ease');
						$('.logoContainer').addClass('loadOut');
					    setTimeout(function() {
							$('.acceptContainer').addClass('loadIn');
								$('.logoContainer').hide();
							setTimeout(function() {
						    $('.formDiv, form h1').addClass('loadIn');
						  }, 300)
					     }, 400)
					}, 300)
				}, 400)
			}, 350)
		}, 300)
	}, 10)
	
	
});